* {
    box-sizing: border-box;
}
body {
    min-width: 310px;
    margin: 0;
    background-image: url("images/background.jpg");
}
h1, h2, h3, h4 {
    font-family: 'Dancing Script', cursive;
    font-weight: lighter;
    color: #d4423e;
}
h3 {
    font-size: 32px;
}
header {
    height: 80px;
    background-color: #d4423e;
    color: #fff;
    margin-bottom: 250px;
}
h1 {
    text-align: center;
    padding-top: 20px;
    margin: 0 0 15px 0;
}
header h1 {
    color: #fff;
    font-weight: lighter;
}
header ul {
    background-color: #d4423e;
    margin: 0;
    padding: 0;
    list-style: none;
    text-transform: uppercase;
}
header li:hover {
    background-color: #b32c28;
}
header li {
    padding: 30px;
}
header li a {
    text-decoration: none;
    color: #fff;
    display: block;
    height: 100%;
    width: 100%;
}
/*MAIN ET MES BONNES ACTIONS*/
main {
    background-color: #fff;
    width: 95%;
    margin: auto;
    border-radius: 15px;
    padding: 15px;
    box-shadow: 0 0 10px 5px #00000070;
}
main h1 {
    font-weight: bold;
}
.container {
    margin-bottom: 40px;
}
.center {
    text-align: center;
}
main li p {
    margin: 0;
}
/*IMAGE CADEAU*/
figure {
    display: inline-block;
    margin: 10px;
}
figure img {
    width: 200px;
}
figcaption {
    position: relative;
    top: -70px;
    color: #fff;
    padding: 10px;
    background-color: rgba(0, 0, 0, .6);
}
/*DELIVERY*/
h4 {
    font-size: 22px;
}
iframe {
    display: block;
    margin: auto;
    height: 450px;
    width: 100%;
}
.lineHeight {
    line-height: 0.2em;
    margin-bottom: 60px;
}
input {
    display: block;
    margin-bottom: 20px;
    width: 80%;
    height: 35px;
}
.btn {
    padding: 10px 20px;
    background-color: #d4423e;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
}
/*FOOTER*/
footer {
    height: 80px;
    background-color: #d4423e;
    margin-top: 80px;
    text-align: center;
    color: #fff;
    padding-top: 15px;
}
/*@media screen and (max-width: 1024px) {*/
/*    .col-1, .col-2 {*/
/*        width: 100%;*/
/*        max-width: 100%;*/
/*    }*/
/*    .col {*/
/*        padding: 0;*/
/*    }*/
/*}*/
@media screen and (min-width: 1200px) {
    main {
        width: 70%;
    }
    header {
        margin-bottom: 20px;
    }
    header h1 {
        position: absolute;
        margin-left: 30px;
    }
    header ul {
        float: right;
        padding: 30px 0;
    }
    header ul li {
        display: inline;
    }
    header li a {
        text-decoration: none;
        color: #fff;
        display: inline;
        padding: 35px 0;
    }
    #delivery {
        display: block;
        margin: auto;
        text-align: center;
    }
    #delivery a {
        float: left;
    }
    iframe {
        min-width: 400px;
    }
    .col {
        display: inline-block;
        vertical-align: top;
        padding-right: 20px;
    }
    .col-1 {
        max-width: 60%;
        min-width: 600px;
    }
    .col-2 {
        max-width: 40%;
    }
    #delivery h3, #delivery h4, #delivery p {
        text-align: left;
    }
    .btn {
        text-align: left;
    }
    footer {
        text-align: right;
        padding-right: 20px;
    }
}
